Uploaded image for project: 'Thrift'
  1. Thrift
  2. THRIFT-1637

NPM registry does not include version 0.8

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.8
    • Fix Version/s: 0.9.1
    • Component/s: Node.js - Library
    • Labels:
      None

      Description

      Version 0.8 of node now errors if the sys module is used. This issue was fixed in version 0.8 of Thrift but only 0.7 is available in npm.

        Attachments

          Activity

            People

            • Assignee:
              jfarrell Jake Farrell
              Reporter:
              b2mdevelopment B2M

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment